<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- displays site properly based on user's device -->

    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="./images/favicon-32x32.png"
    />

    <title>Frontend Mentor | Order summary card</title>

    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Red+Hat+Display:wght@500;700;900&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div class="card">
      <img class="card__image" src="images/illustration-hero.svg" />
      <div class="card__content">
        <h2 class="card__content__title">Order Summary</h2>
        <p class="card__content__subtitle">
          You can now listen to millions of songs, audiobooks, and podcasts on
          any device anywhere you like!
        </p>
        <div class="plan">
          <div>
            <img src="images/icon-music.svg" />
          </div>
          <div>
            <p class="plan__title">Annual Plan</p>
            <p>$59.99/year</p>
          </div>
          <a class="plan__link"> Change</a>
        </div>
        <button class="button button--primary">Proceed to Payment</button>
        <button class="button button--secondary">Cancel Order</button>
      </div>
    </div>
  </body>
</html>
